<!DOCTYPE html>
<html>
    <head>
        <title>Download Page</title>
    </head>
    <body>
        <h1>Project Section</h1>
        <p>
			| Projects |
			<a href="../index.html">Home |</a>
			<a href="../contacts.html">| Contacts|</a>
		</p>
        <p>This is the Project Section</p>

    <ul>
		<li><a href="../project1/project1.html"> Project 1</a></li>
		<li>Project 2: Is 70% Complete</li>
	</ul>

    </body>
</html>